.responsive-img {
    max-width: 100%;
    height: auto; }
  
.to-uppercase {
  text-transform: uppercase; }

a{
  color: #ed1450 !important;
  font-size: 0.9rem;
}

h1{
  font-size: 2rem;
}

body{
  margin: 2%;
}

footer {
  background-color: black;
  width: 100%;
  height: 150px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
      
}

.dropdown {
  display: flex;
  justify-content: flex-end;
  background-color:  #ed1450;
  height: 100px;
}
